<!DOCTYPE html>
<html lang="ko">
<head>
  <meta charset="UTF-8">
<meta name="viewport" content="width=device-width, initial-scale=1.0, shrink-to-fit=no, maximum-scale=1, user-scalable=0">
<meta http-equiv="Pragma" content="no-cache">
<meta http-equiv="Expires" content="-1">
<meta http-equiv="X-UA-Compatible" content="ie=edge">
<meta name="format-detection" content="telephone=no">
  <title>SEMES</title>
  <link rel="stylesheet" href="../../css/common.css">
<link rel="stylesheet" href="../../css/layout_m.css">
<link rel="stylesheet" href="../../css/components_m.css">
<link rel="stylesheet" href="../../css/pages_m.css">
<link rel=" shortcut icon" href="../../images/favicon.ico">
<link rel="icon" href="../../images/favicon.ico">
</head>
<body>
  <div class="wrap">
    <header class="header">
  <div class="header__inner">
    <h1><a href="#a">SEMES</a></h1>
    <div class="header__menu">
      <button type="button" class="header__hamburger"><span>menu</span></button>
    </div>
  </div>
  <!-- e : header__inner-->

  <!--  210527 삭제
  <nav class="gnb">
    <div class="gnb__inner">
      <div class="gnb__inner-bg"><video class="gnb__video" src="../../videos/menu_MO.mp4" muted="" autoplay="" loop=""></video></div>
      <div class="gnb__inner-location">
        <a href="#a" class="active">KR</a>
        <a href="#a">EN</a>
      </div>

      <div class="gnb__inner-wrap">
        <ul class="gnb__list">
          <li class="">
            <a href="#none" class="gnb__onedepth">Company</a>
            <ul class="gnb__sublist">
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">기업개요</a>
                </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">CEO 메시지</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">경영철학</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">연혁</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">사업장 안내</a>
              </li>
            </ul>
          </li>
          <li class="">
            <a href="a#" class="gnb__onedepth">Product</a>
            <ul class="gnb__sublist">
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">솔루션</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">공정</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">제품</a>
              </li>
            </ul>
          </li>
          <li class="">
            <a href="a#" class="gnb__onedepth">Media</a>
            <ul class="gnb__sublist">
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">뉴스룸</a>
                </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">세메스를 말하다</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">온라인 홍보관</a>
              </li>
            </ul>
          </li>
          <li class="">
            <a href="a#" class="gnb__onedepth">Careers</a>
            <ul class="gnb__sublist gnb__sublist--bottom">
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">인재상</a>
                </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">인사제도</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">채용절차</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">직무소개</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">채용공고</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">채용 FAQ</a>
              </li>
            </ul>
          </li>
          <li class="">
            <a href="a#" class="gnb__onedepth">Substainbility</a>
            <ul class="gnb__sublist gnb__sublist--bottom">
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">윤리경영</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">준법경영</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">상생협력</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">환경·안전경영</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">사회공헌</a>
              </li>
            </ul>
          </li>
          <li class="">
            <a href="a#" class="gnb__onedepth">Customer</a>
            <ul class="gnb__sublist gnb__sublist--bottom">
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">제품 지원 서비스</a>
                </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">협력사 서비스</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">오시는 길</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">문의하기</a>
              </li>
            </ul>
          </li>
        </ul>
      </div>
    </div>
  </nav> -->
  <!-- e : nav -->

  <!-- 210527 변경 -->
  <nav class="gnb">
    <div class="gnb__inner-bg"><video class="gnb__video" src="../../videos/menu_MO.mp4" muted autoplay loop playsinline></video></div>
    <div class="gnb__inner">
      <div class="gnb__inner-location">
        <a href="#a" class="active">KR</a>
        <a href="#a">EN</a>
      </div>

      <div class="gnb__inner--navi">
        <div class="gnb__layer">
          <ul class="gnb__layer--inner">
            <li><a href="#a">Company</a>
              <div class="gnb__layer--depth2">
                <ul>
                  <li><a href="#a">기업개요</a></li>
                  <li><a href="#a">CEO 메시지</a></li>
                  <li><a href="#a">경영철학</a></li>
                  <li><a href="#a">연혁 및 수상실적</a></li>
                  <li><a href="#a">경영정보</a></li>
                  <li><a href="#a">사업장 안내</a></li>
                </ul>
              </div>
            </li>
            <li class="gnb__space01"><a href="#a">Product</a>
              <div class="gnb__layer--depth2">
                <ul>
                  <li><a href="#a">제품</a></li>
                  <li><a href="#a">공정</a></li>
                  <!-- 210529 삭제 <li><a href="#a">솔루션</a></li> -->
                </ul>
              </div>
            </li>
            <li class="gnb__space02"><a href="#a">Media</a>
              <div class="gnb__layer--depth2">
                <ul>
                  <li><a href="#a">뉴스룸</a></li>
                  <li><a href="#a">세메스를 말하다</a></li>
                  <li><a href="#a">온라인 홍보관</a></li>
                </ul>
              </div>
            </li>
            <li class="gnb__space03"><a href="#a">Careers</a>
              <div class="gnb__layer--depth2">
                <ul>
                  <li><a href="#a">인재상</a></li>
                  <li><a href="#a">인사제도</a></li>
                  <li><a href="#a">채용절차</a></li>
                  <li><a href="#a">직무안내</a></li>
                  <li><a href="#a">채용공고</a></li>
                  <li><a href="#a">채용 FAQ</a></li>
                </ul>
              </div>
            </li>
            <li class="gnb__space04"><a href="#a">Substainbility</a>
              <div class="gnb__layer--depth2">
                <ul>
                  <li><a href="#a">윤리경영</a></li>
                  <li><a href="#a">준법경영</a></li>
                  <li><a href="#a">상생협력</a></li>
                  <li><a href="#a">환경·안전경영</a></li>
                  <li><a href="#a">사회공헌</a></li>
                </ul>
              </div>
            </li>
            <li class="gnb__space05"><a href="#a">Customer</a>
              <div class="gnb__layer--depth2">
                <ul>
                  <li><a href="#a">제품 지원 / 서비스</a></li>
                  <li><a href="#a">협력사 서비스</a></li>
                  <li><a href="#a">오시는 길</a></li>
                  <li><a href="#a">문의하기</a></li>
                </ul>
              </div>
            </li>
          </ul>
        </div>
      </div>
    </div>
  </nav>
  <!-- // 210527 변경 -->
</header>
<!--  e : header -->

    <div class="container" data-animation="active" data-scrollX="active">
      <div class="sub d61s01">
        <div class="sub__title">채용 FAQ</div>
        <div class="mouse-animation">
          <span class="mouse-animation__icon" aria-hidden="true"></span>
        </div>
        <div class="animate_bg">
          <div class="animate_bg--inner move01"></div>
          <div class="animate_bg--inner move02"></div>
          <div class="animate_bg--inner move03"></div>
          <div class="animate_bg--inner move04"></div>
          <div class="animate_bg--inner move05"></div>
          <div class="animate_bg--inner move06"></div>
          <div class="animate_bg--inner move07"></div>
          <div class="animate_bg--inner move08"></div>
          <div class="animate_bg--inner move09"></div>
          <div class="animate_bg--inner move10"></div>
          <div class="animate_bg--inner move11"></div>
          <div class="animate_bg--inner move12"></div>
          <div class="animate_bg--inner move13"></div>
          <div class="animate_bg--inner move14"></div>
          <div class="animate_bg--inner move15"></div>
          <div class="animate_bg--inner move16"></div>
          <div class="animate_bg--inner move17"></div>
          <div class="animate_bg--inner move18"></div>
          <div class="animate_bg--inner move19"></div>
          <div class="animate_bg--inner move20"></div>
        </div>
      </div>
      <div class="parallax01" data-role="parallax01">
        <div class="d61s02 parallax01__textarea">
          <div class="parallax01__inner">
            <div class="parallax01__bar"></div>
            <div class="parallax01__title">SEMES Way</div> <!-- title 변경 -->
          </div>
        </div>
        <div class="d61s03 parallax01__bottom">
          <div class="parallax01__bottomitem">
            <!-- [s] 컨텐츠 입력 영역 -->
            <div class="hire-announcement fnq">
              <div class="hire-announcement__search-box">
                <input type="text" class="hire-announcement__input" title="검색어 입력">
                <button type="button" class="hire-announcement__search" aria-label="검색하기"></button>
              </div>
              <div class="faq__list" data-element="accordion">
                <div class="faq__item" data-element="accordion__item">
                  <button type="button" class="faq__title" data-element="accordion__anchor">지원내역에 대한 결과는 어떻게 확인할 수 있나요?</button>
                  <div class="faq__panel" data-element="accordion__panel">
                    본 홈페이지에 로그인하신 후 <strong>[인재채용] → [나의 지원현황]</strong>으로 접속하시면 지원하신 내역에 대한 결과를 확인하실 수 있습니다. <br>
                    (각 전형에 합격하신 분들에게는 추후 절차는 개별적으로 안내될 예정입니다.)
                  </div>
                </div>
                <div class="faq__item" data-element="accordion__item">
                  <button type="button" class="faq__title" data-element="accordion__anchor">지원내역에 대한 결과는 어떻게 확인할 수 있나요?</button>
                  <div class="faq__panel" data-element="accordion__panel">
                    본 홈페이지에 로그인하신 후 <strong>[인재채용] → [나의 지원현황]</strong>으로 접속하시면 지원하신 내역에 대한 결과를 확인하실 수 있습니다. <br>
                    (각 전형에 합격하신 분들에게는 추후 절차는 개별적으로 안내될 예정입니다.)
                  </div>
                </div>
                <div class="faq__item" data-element="accordion__item">
                  <button type="button" class="faq__title" data-element="accordion__anchor">지원내역에 대한 결과는 어떻게 확인할 수 있나요?</button>
                  <div class="faq__panel" data-element="accordion__panel">
                    본 홈페이지에 로그인하신 후 <strong>[인재채용] → [나의 지원현황]</strong>으로 접속하시면 지원하신 내역에 대한 결과를 확인하실 수 있습니다. <br>
                    (각 전형에 합격하신 분들에게는 추후 절차는 개별적으로 안내될 예정입니다.)
                  </div>
                </div>
                <div class="faq__item" data-element="accordion__item">
                  <button type="button" class="faq__title" data-element="accordion__anchor">지원내역에 대한 결과는 어떻게 확인할 수 있나요?</button>
                  <div class="faq__panel" data-element="accordion__panel">
                    본 홈페이지에 로그인하신 후 <strong>[인재채용] → [나의 지원현황]</strong>으로 접속하시면 지원하신 내역에 대한 결과를 확인하실 수 있습니다. <br>
                    (각 전형에 합격하신 분들에게는 추후 절차는 개별적으로 안내될 예정입니다.)
                  </div>
                </div>
                <div class="faq__item" data-element="accordion__item">
                  <button type="button" class="faq__title" data-element="accordion__anchor">지원내역에 대한 결과는 어떻게 확인할 수 있나요?</button>
                  <div class="faq__panel" data-element="accordion__panel">
                    본 홈페이지에 로그인하신 후 <strong>[인재채용] → [나의 지원현황]</strong>으로 접속하시면 지원하신 내역에 대한 결과를 확인하실 수 있습니다. <br>
                    (각 전형에 합격하신 분들에게는 추후 절차는 개별적으로 안내될 예정입니다.)
                  </div>
                </div>
                <div class="faq__item" data-element="accordion__item">
                  <button type="button" class="faq__title" data-element="accordion__anchor">지원내역에 대한 결과는 어떻게 확인할 수 있나요?</button>
                  <div class="faq__panel" data-element="accordion__panel">
                    본 홈페이지에 로그인하신 후 <strong>[인재채용] → [나의 지원현황]</strong>으로 접속하시면 지원하신 내역에 대한 결과를 확인하실 수 있습니다. <br>
                    (각 전형에 합격하신 분들에게는 추후 절차는 개별적으로 안내될 예정입니다.)
                  </div>
                </div>
                <div class="faq__item" data-element="accordion__item">
                  <button type="button" class="faq__title" data-element="accordion__anchor">지원내역에 대한 결과는 어떻게 확인할 수 있나요?</button>
                  <div class="faq__panel" data-element="accordion__panel">
                    본 홈페이지에 로그인하신 후 <strong>[인재채용] → [나의 지원현황]</strong>으로 접속하시면 지원하신 내역에 대한 결과를 확인하실 수 있습니다. <br>
                    (각 전형에 합격하신 분들에게는 추후 절차는 개별적으로 안내될 예정입니다.)
                  </div>
                </div>
                <div class="faq__item" data-element="accordion__item">
                  <button type="button" class="faq__title" data-element="accordion__anchor">지원내역에 대한 결과는 어떻게 확인할 수 있나요?</button>
                  <div class="faq__panel" data-element="accordion__panel">
                    본 홈페이지에 로그인하신 후 <strong>[인재채용] → [나의 지원현황]</strong>으로 접속하시면 지원하신 내역에 대한 결과를 확인하실 수 있습니다. <br>
                    (각 전형에 합격하신 분들에게는 추후 절차는 개별적으로 안내될 예정입니다.)
                  </div>
                </div>
                <div class="faq__item" data-element="accordion__item">
                  <button type="button" class="faq__title" data-element="accordion__anchor">지원내역에 대한 결과는 어떻게 확인할 수 있나요?</button>
                  <div class="faq__panel" data-element="accordion__panel">
                    본 홈페이지에 로그인하신 후 <strong>[인재채용] → [나의 지원현황]</strong>으로 접속하시면 지원하신 내역에 대한 결과를 확인하실 수 있습니다. <br>
                    (각 전형에 합격하신 분들에게는 추후 절차는 개별적으로 안내될 예정입니다.)
                  </div>
                </div>
                <div class="faq__item" data-element="accordion__item">
                  <button type="button" class="faq__title" data-element="accordion__anchor">지원내역에 대한 결과는 어떻게 확인할 수 있나요?</button>
                  <div class="faq__panel" data-element="accordion__panel">
                    본 홈페이지에 로그인하신 후 <strong>[인재채용] → [나의 지원현황]</strong>으로 접속하시면 지원하신 내역에 대한 결과를 확인하실 수 있습니다. <br>
                    (각 전형에 합격하신 분들에게는 추후 절차는 개별적으로 안내될 예정입니다.)
                  </div>
                </div>
              </div>
              <div class="paging">
                <button class="paging__prev">prev</button>
                <ul class="paging__num">
                  <li><a href="a#" class="on">1</a></li>
                  <li><a href="a#">2</a></li>
                  <li><a href="a#">3</a></li>
                  <li><a href="a#">4</a></li>
                  <li><a href="a#">5</a></li>
                </ul>
                <button class="paging__next">next</button>
              </div>
            </div>
            <!-- [e] 컨텐츠 입력 영역 -->
          </div>
        </div>
      </div>
    </div>
    <!-- e:container -->
    <div class="footer">
    <div class="footer__wrap">
        <p class="footer__logo">SEMES</p>
        <div class="footer__inner">
            <div class="footer__link">
                <ol>

                    <li><a href="#a">B2B 대금지급안내</a></li>
                    <li><a href="#a">법위반 제보</a></li>
                    <!-- 210608 | 내부 수정 -->
                    <!-- <li><a href="#a">입사지원 및 현항 확인</a></li>
                    <li><a href="#a">세메스 채용 사이트</a></li> -->
                    <!-- //210608 | 내부 수정 -->
                </ol>
            </div>

            <div class="footer__btns">
                <a href="#a">
                    <em>내 방 등 록</em>
                    <span>세메스 방문 지원 시스템</span>
                </a>
            </div>
        </div><!-- e : footer__inner-->

        <div class="footer__policy">
            <!-- 210524 | [QA] 푸터 내부 수정 -->
            <a href="#a">개인정보처리방침</a>
            <i aria-hidden="true"></i><a href="#a">영상정보처리기기 운영방침</a><br>
            <a href="#a">이메일무단수집거부</a>
            <i aria-hidden="true"></i><a href="#a">오시는 길</a>
        </div>
        <address>충남 천안시 서북구 직산읍 4산단5길 77<span class="tell">041.620.8000</span></address>
        <p class="copyright">&copy Semes. All Rights Reserved.</p>
    </div>
    <a href="a#" class="top-button" aria-label="TOP"></a>
</div>
<!-- e : footer -->
  </div>
  <!-- e : wrap -->
</body>
<!--build:js ../../js/lib.min.js -->
<script src="../../js/lib/jquery-1.11.1.min.js"></script>
<script src="../../js/lib/pualugin.js"></script>
<script src="../../js/lib/velocity.js"></script>
<script src="../../js/lib/velocity.ui.js"></script>
<script src="../../js/lib/ScrollMagic.js"></script>
<script src="../../js/lib/jquery.ScrollMagic.js"></script>
<script src="../../js/lib/animation.velocity.js"></script>
<script src="../../js/lib/debug.addIndicators.js"></script>
<script src="../../js/lib/swiper.min.js"></script>
<script src="../../js/lib/slick.min.js"></script>
<!-- endbuild -->
<script src="../../js/main.js"></script>
<script src="../../js/parallax.js"></script>
<script src="../../js/init.js"></script>
</html>
